<html>
    <head>
        <title>Seconda prova</title>
        <style>
div.box {
    border: 1px solid blue;
    border-radius : 5px;
    padding:10px;
    margin:20px auto 20px auto;
    width:250px;
}

label {
    display: block;
}

div.box div {
    padding-top:10px;
    padding-bottom:5px;
}
.box input {
    width:100%;
    border: 0px;
    border-bottom: 1px dotted red;
    padding : 5px;
}

.box input[type=submit] {
    border:1px solid silver;
    width:50%;
    margin:2px auto 2px auto;
    display:block;
    border-radius:2px;
}
        </style>
    </head>
    <body>
        <div class="box">
            <div>
                <label>Login</label>
                <input name="login"/>
            </div>
            <div>
                <label>Password</label>
                <input name="pwd"/>
            </div>
            <div>
                <input type="submit" value="Accedi"/>
            </div>
        </div>
    </body>
</html>
